<?xml version="1.0" standalone="yes"?>

<!-- Copyright (c) 2005, Nokia. Inc. All Rights Reserved -->
<!-- Voice commands backup registration file -->

<backup_registration version="1.0">

    <passive_backup>
    
	<include_file name= "vcsindmainview.dat" />
	<include_file name= "vcsindprofileview.dat" />

    </passive_backup>

    <restore requires_reboot = "no"/>

</backup_registration>

